#barcode
{
height:115px;
background-color:#0A424A;
}

#navigate.oneil-order-std-nav
{
width:1000px;
height:115px;
background-image:url('../images/custom/CRM_logo_01.jpg');
}

#main.oneil-order-splash {
    background-image: url('../images/custom/CRM_tagline_01.png');
}

#order-search-cart-group{min-height: 550px !important;
}